<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="81004" dateMiseAJour="2024-12-24" id="bav-81004-01" idPresta="51b08cdab473e414780012c3" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire d'Albi</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>place Laperouse</Ligne>
        <CodePostal>81000</CodePostal>
        <NomCommune>ALBI</NomCommune>
        <Localisation>
            <Latitude>43.92503</Latitude>
            <Longitude>2.145151</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 63 49 49 80</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>81003</commune>
        <commune>81004</commune>
        <commune>81007</commune>
        <commune>81008</commune>
        <commune>81009</commune>
        <commune>81010</commune>
        <commune>81012</commune>
        <commune>81013</commune>
        <commune>81018</commune>
        <commune>81019</commune>
        <commune>81020</commune>
        <commune>81024</commune>
        <commune>81026</commune>
        <commune>81029</commune>
        <commune>81033</commune>
        <commune>81035</commune>
        <commune>81038</commune>
        <commune>81041</commune>
        <commune>81045</commune>
        <commune>81046</commune>
        <commune>81047</commune>
        <commune>81048</commune>
        <commune>81051</commune>
        <commune>81052</commune>
        <commune>81056</commune>
        <commune>81059</commune>
        <commune>81060</commune>
        <commune>81061</commune>
        <commune>81063</commune>
        <commune>81064</commune>
        <commune>81067</commune>
        <commune>81068</commune>
        <commune>81069</commune>
        <commune>81070</commune>
        <commune>81071</commune>
        <commune>81072</commune>
        <commune>81073</commune>
        <commune>81074</commune>
        <commune>81077</commune>
        <commune>81079</commune>
        <commune>81080</commune>
        <commune>81082</commune>
        <commune>81087</commune>
        <commune>81088</commune>
        <commune>81089</commune>
        <commune>81090</commune>
        <commune>81093</commune>
        <commune>81094</commune>
        <commune>81095</commune>
        <commune>81096</commune>
        <commune>81097</commune>
        <commune>81099</commune>
        <commune>81101</commune>
        <commune>81106</commune>
        <commune>81108</commune>
        <commune>81110</commune>
        <commune>81111</commune>
        <commune>81112</commune>
        <commune>81113</commune>
        <commune>81114</commune>
        <commune>81117</commune>
        <commune>81119</commune>
        <commune>81122</commune>
        <commune>81123</commune>
        <commune>81131</commune>
        <commune>81133</commune>
        <commune>81135</commune>
        <commune>81136</commune>
        <commune>81138</commune>
        <commune>81141</commune>
        <commune>81144</commune>
        <commune>81145</commune>
        <commune>81146</commune>
        <commune>81147</commune>
        <commune>81148</commune>
        <commune>81149</commune>
        <commune>81152</commune>
        <commune>81154</commune>
        <commune>81156</commune>
        <commune>81161</commune>
        <commune>81164</commune>
        <commune>81165</commune>
        <commune>81166</commune>
        <commune>81167</commune>
        <commune>81168</commune>
        <commune>81170</commune>
        <commune>81171</commune>
        <commune>81172</commune>
        <commune>81175</commune>
        <commune>81176</commune>
        <commune>81178</commune>
        <commune>81180</commune>
        <commune>81184</commune>
        <commune>81185</commune>
        <commune>81186</commune>
        <commune>81190</commune>
        <commune>81191</commune>
        <commune>81197</commune>
        <commune>81198</commune>
        <commune>81199</commune>
        <commune>81201</commune>
        <commune>81202</commune>
        <commune>81203</commune>
        <commune>81206</commune>
        <commune>81208</commune>
        <commune>81211</commune>
        <commune>81217</commune>
        <commune>81218</commune>
        <commune>81220</commune>
        <commune>81222</commune>
        <commune>81224</commune>
        <commune>81225</commune>
        <commune>81226</commune>
        <commune>81228</commune>
        <commune>81230</commune>
        <commune>81232</commune>
        <commune>81233</commune>
        <commune>81234</commune>
        <commune>81240</commune>
        <commune>81241</commune>
        <commune>81243</commune>
        <commune>81244</commune>
        <commune>81245</commune>
        <commune>81246</commune>
        <commune>81247</commune>
        <commune>81249</commune>
        <commune>81253</commune>
        <commune>81254</commune>
        <commune>81257</commune>
        <commune>81259</commune>
        <commune>81260</commune>
        <commune>81262</commune>
        <commune>81263</commune>
        <commune>81264</commune>
        <commune>81265</commune>
        <commune>81272</commune>
        <commune>81274</commune>
        <commune>81275</commune>
        <commune>81276</commune>
        <commune>81277</commune>
        <commune>81279</commune>
        <commune>81280</commune>
        <commune>81283</commune>
        <commune>81284</commune>
        <commune>81285</commune>
        <commune>81287</commune>
        <commune>81290</commune>
        <commune>81291</commune>
        <commune>81292</commune>
        <commune>81293</commune>
        <commune>81294</commune>
        <commune>81295</commune>
        <commune>81296</commune>
        <commune>81297</commune>
        <commune>81300</commune>
        <commune>81301</commune>
        <commune>81302</commune>
        <commune>81303</commune>
        <commune>81304</commune>
        <commune>81306</commune>
        <commune>81308</commune>
        <commune>81309</commune>
        <commune>81313</commune>
        <commune>81316</commune>
        <commune>81317</commune>
        <commune>81319</commune>
        <commune>81320</commune>
        <commune>81322</commune>
        <commune>81326</commune>
    </CompetenceCommunale>
</Organisme>